package com.ym.mec.biz.dal.dto;

public class SysMusicScoreMetronomeTranscod {
    //sys_music_score_accompaniment.id_
    private Integer id;
    //sys_music_score_accompaniment.exam_song_id_
    private Integer examSongId;
    //原音MP3
    private String mp3Url;
    //原音MP3(含节拍器)
    private String  metronomeMp3Url;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public Integer getExamSongId() {
        return examSongId;
    }

    public void setExamSongId(Integer examSongId) {
        this.examSongId = examSongId;
    }

    public String getMp3Url() {
        return mp3Url;
    }

    public void setMp3Url(String mp3Url) {
        this.mp3Url = mp3Url;
    }

    public String getMetronomeMp3Url() {
        return metronomeMp3Url;
    }

    public void setMetronomeMp3Url(String metronomeMp3Url) {
        this.metronomeMp3Url = metronomeMp3Url;
    }
}
